/*!
 * Ancorite Surface Protection
 */

/* Global Styles */
h1 {font-size:2.4em; margin-bottom:5px; margin-top:30px; color:#032E62; font-weight:400;}
h2, h2.widgettitle{padding-top:0px; margin-top:0px; font-size:1.4em; font-weight:400; color:#444!important; margin-bottom:30px;}
h3{margin:0px 0px 10px 0px; padding:0px; font-size:1.4em; font-weight:600; font-weight:400;}
h4{font-size:1.2em; padding-top:15px; margin-top:0px; margin-bottom:22px; font-weight:800;}
h5{font-weight:800; margin-bottom:40px; font-size:1.2em;}
h6{font-weight:800;}

h1, h2, h3, h4, h5, h6 {font-family: 'Open Sans', sans-serif; text-align:left; }

.uti a:focus{color:#20A6DE!important; text-decoration:none;}
.tel a:focus{color:#E85322!important; text-decoration:none;}

.regular{font-weight:400;}
.italic{font-weight:400; font-style:italic;}
.semibold{font-weight:700;}
.bold{font-weight:900;}

.gmapper{border: 2px solid #fff;
    height: 300px;
    margin-bottom: 20px;
    width: 100%;}

.page{margin-bottom:30px;}

hr{border-bottom:dotted 2px #B1B1B4;}

a {color: #000; text-decoration: none; font-weight:normal;}
a:hover {color: #053e82; text-decoration: none; font-weight:normal;}

ul{margin-left:20px; list-style:disc;}

html, body {height: 100%; margin-top:0px!important;}
body {padding-top:0px; margin-top:0px; color:#444!important; background-color:#fff; font-family: 'Open Sans', sans-serif; font-size:1.8em;}

a.red-link, a.blue-link{clear:both; display:block; width:100%; padding:10px 15px 10px 15px; font-weight:800; font-size:1.2em; color:#fff; margin-bottom:6px; border:solid 1px #063255;}
a.red-link{background-color:#BF1136;}
a.blue-link{background-color:#063255;}

a:hover.red-link, a:hover.blue-link {background-color:#fff; color:#063255;}
.widgettitle {display:none;}

a.weblink{padding:20px; border-radius:15px; background-color:#D21B4C; color:#fff; font-size:1.4em; font-weight:700; overflow:hidden; display:block; margin-top:35px; text-decoration:none; text-align:center; margin-bottom:35px;}

a:hover.weblink{background-color:#063255;}

/* PADDING AND MARGIN CORRECTION */
.no-pad {padding:0px!important;}
.no-pad-top {padding-top:0px!important;}
.no-pad-right {padding-right:0px!important;}
.no-pad-bottom {padding-bottom:0px!important;}
.no-pad-left {padding-left:0px!important;}

.no-margin {margin:0px!important;}
.no-margin-top {margin-top:0px!important;}
.no-margin-right {margin-right:0px!important;}
.no-margin-bottom {margin-bottom:0px!important;}
.no-margin-left {margin-left:0px!important;}

.text-center {text-align:center;}
.text-left{text-align:left;}
.text-right{text-align:right;}

.float-left{float:left;}
.float-right{float:right;}

a.clear {border:solid 1px #002B55; color:#fff; background-color:#E3342E; padding:10px; margin-top:15px; float:left; display:inline; margin-right:15px;}
a:hover.clear {border:solid 1px #002B55; color:#fff; background-color:#002B55; padding:10px; margin-top:15px; float:left; display:inline; margin-right:15px;}


.inline-block {display:inline-block;}
.page-header {display:block; clear:both; overflow:hidden; margin-top:20px; margin-bottom:10px;}
.page-left-column {overflow:hidden; display:block; clear:both;}

.tabs{margin-top:68px;}
.tabs a {padding:8px 25px 10px 25px; background-color:#949494; color:#fff; font-size:2.2em; border-radius:15px 15px 0px 0px;}
.tabs a:hover {color:#000;}
.tabs a.active {background-color:#292929; color:#fff;}

a:active, a:visited {text-decoration:none!important;}
a:active {color:#8F928F!important;}

.container {overflow:hidden; display:block; clear:both;}
.info{background-color:#fff; }

li.widget_search{list-style:none;}
li.widget_search input{border:solid 1px #999; padding:5px;}


li.widget_search .screen-reader-text{display:none;}

.img-responsive.topper{ display: block; width: 100%; height: auto;}

.white-bg{background-color:#fff; padding-bottom:40px;}


.closed{color:#002B55; font-size:1.8em; font-style:italic; text-align:center; padding:20px 0px 20px 0px; margin-top:30px; background-color:#DEDEDE;}
.blue-bg{background-color:#BDBCC0; display:block; overflow:hidden;}
.s-content {font-size:1.2em; padding:0px 0px 15px 0px!important; }

.home-pic{padding-bottom:30px!important; padding-top:5px; display:block;}

.early{width:100%; padding:10px; background-color:#002B55; color:#fff; font-size:1.8em; text-align:center;}

.sec h3{color:#E3342E; text-transform:uppercase;}

@media(min-width:968px) {.master-container {padding:0px; min-height:500px; background-color:#fff;}}
@media(max-width:968px) {.master-container {padding:0px; }}


.post a, p a, p a:hover{text-decoration:UNDERLINE;}



blockquote, .blockquote {
    border-left: 5px solid #CCCCCC;
    font-size: 18.75px;
    margin: 0 0 21px;
    padding: 10.5px 21px;
	background-color:#E3DFD5;
	font-weight:bold;
}
.blockquote {margin-bottom:40px;}
.transformations-block-container h2{font-weight:bold; margin-bottom:10px;}
.transformations-block-container h3{margin-top:15px; font-size:.9em; font-weight:bold;}
.transformations-block-container img{border:solid 1px #DEDEDE; padding:10px;}
.trans{margin-bottom:20px; border-bottom:solid 1px #DEDEDE; padding-bottom:20px;}

/* TOP NAV */
@media(min-width:968px) {.brand {float:left; display:inline; margin:30px 0px 30px 10px;}}
@media(max-width:968px) {.brand {float:left; display:inline; margin:15px 0px 15px 10px; padding-right:10px;}}
.navbar {margin-bottom:0px; margin-top:0px;}
.navbar-inverse {background: #fff;}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {border:none; margin-top:0px;}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {background-color: #49BD71;}
.navbar-collapse{padding:0px;}
.nav-bg-default, .nav-bg{background-color:#fff;}
.navirow {background-color:#063255; border-top:0px; border-bottom:0px;}
.navbar-mob .navbar-collapse ul.navbar-nav {text-align:center; float:left;}
.navbar-mob .navbar-collapse ul.navbar-nav{text-align:center; width:100%;}
.navbar-mob .navbar-collapse ul.navbar-nav li.menu-item a {font-size:1.6em; border-bottom:dotted 1px #ccc; padding-top:10px;}
.navbar-nav{float:right;}
.navbar-inverse .navbar-nav > li > a {color: #fff;}
@media(min-width:1300px) {li.menu-item a {font-size:1em;}}
@media(max-width:1300px) {li.menu-item a {font-size:.7em;}}

ul.nav li.dropdown:hover ul.dropdown-menu {display: block;}

.navbar-toggle {margin-top:0px;}

@media(max-width:1000px) {.navbar-nav > li > a {line-height:50px; padding-bottom:10px; padding-top:0px; font-weight:100; }}
@media(min-width:1000px) {.navbar-nav > li > a {line-height:50px; padding-bottom:0px; padding-top:0px; font-weight:100; }}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {background-color: #064085; color:#fff!important; overflow:hidden; }

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {background-color: #064085; color: #fff;}

.navbar-inverse .navbar-nav li.menu-item a:hover {color:#fff!important; background-color:#D21B4C; overflow:hidden;}

.navbar-inverse .navbar-toggle {background-color:#56B9E9;}
.navirow ul.nav.navbar-nav {margin:0px;}

/* OPENING-CONTACT */
.contact {color:#8B8682; font-size:.9em; margin:50px 0px 20px 0px; }

.teeth {padding-bottom:15px;}

.vid{padding-bottom:35px;}

/* CONTACT */
.contact {text-align:right;}
.contact.mob {text-align:left;}
.contact h4{color:#D21B4C; margin:0px 0px 0px 0px; padding:0px; text-align:right; font-size:1.8em; font-weight:normal;}
.contact.mob h4{text-align:left;}
.contact a {color:#063253; font-size:1.6em; width:100%; }
.contact a:hover {color:#D21B4C;}

.case-studies{margin-top:80px; padding:10px; background-color:#DEDEDE;}
.cs-logo{padding:10px; background-color:#fff; margin-bottom:10px; text-align:center; width:100%;}

.case{padding-bottom:15px;}
a.casestudy-box {background-color:#fff; display:block; padding:15px; border:solid 1px #DEDEDE; color:#444; }
a:hover.casestudy-box {background-color:#fff; display:block; padding:15px; border:solid 1px #DEDEDE; color:#BF1136;}
a.casestudy-box .intro{min-height:150px;}
a.casestudy-box img{margin-bottom:25px;}
a.casestudy-box .link{width:100%; display:block; text-align:left; color:#fff; background-color:#BF1136; padding:6px 10px 6px 10px; margin-top:25px; font-size:.8em;}
a:hover.casestudy-box .link{color:#fff; background-color:#063255;}

/* HOME CTA */
.cta {overflow:hidden; margin-bottom:0px;}
.cta .col-xs-4 {margin:10px 0px 0px 0px; padding:0px 10px 0px 0px;}

a.costmetic{border:solid 1px #fff; display:block; overflow:hidden; background-image:url(/wp-content/themes/katatomic/images/cosmetic.jpg); height: calc(50% - 4px);}

a.testimonials-link{margin-bottom:30px; color:#787C7E; padding:15px; text-align:center; font-size:1.6em; font-style:italic; width:100%; display:block; background-color: #C6C2B8;}

.strip{height:10px;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#bf1136+0,003058+100 */
background: #bf1136; /* Old browsers */
background: -moz-linear-gradient(left,  #bf1136 0%, #003058 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #bf1136 0%,#003058 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #bf1136 0%,#003058 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bf1136', endColorstr='#003058',GradientType=1 ); /* IE6-9 */
}

.promo{background-color:#C6C2B8; padding:20px; color:#fff;}
.promo h2{color:#444!important; margin-bottom:10px;}
.promo blockquote{background-color:#787C7E; font-size:.9em; border-left: 5px solid #fff;}
.terms{font-size:.8em; font-style:italic; color:#444;}

a:hover.testimonials-link{color:#fff; background-color:#032E62;}

.testimonial-holder .name{text-align:center; clear:both; width:100%; display:block; font-size:.8em; padding-top:5px;}

.content-grad{/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#eee7d7+0,ffffff+100 */
background: #eee7d7; /* Old browsers */
background: -moz-linear-gradient(top,  #eee7d7 0%, #ffffff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #eee7d7 0%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #eee7d7 0%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eee7d7', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
margin-bottom:40px;}


a .glyphicon-circle-arrow-right {float:right; font-size:1.5em; padding-right: 0px;}




.map{margin-top:20px;}


a.pos {padding:30px!important; border:solid 1px #fff; font-size:2.5em; text-transform: uppercase; margin-top:35px;}
a:hover.pos {background-color:#ECF1EA;}



.gform_wrapper .top_label .gfield_label {
    margin: 0.625em 0px 0px 0px!important;
}

.ginput_container input, textarea.textarea large, select.gfield_select {font-size:1em!important; padding:2!important; text-indent:0.25em;}
select.gfield_select {font-size:.9em!important; padding:8px;}

.gf-box input, .gf-box textarea {border:solid 1px #CCCCCC; width:100%;}

.form-control {
  background-color:#FFFFFF;
  background-image:none;
  border:1px solid #D9D9D9!important;
  border-radius:0px!important;
  box-shadow:rgba(0, 0, 0, 0.0745098) 0 1px 1px }

table, th, td {
   border: 0px solid #fff;
}

.tablepress tbody td, .tablepress tfoot th {
    border-top: 0px solid #fff!important;
}


/* Content */
.content-fonts {font-size:1.1em;}
.home-tweet{width:50%;}
.home-tweet p.home-tweet-tweet .home-tweet-date {clear:both!important; display:block;}

.social-roll a{opacity: 0.7; filter: alpha(opacity=70);}
.social-roll a:hover{opacity: 1; filter: alpha(opacity=100);}

img.wp-post-image {border:solid 1px #ECF1EA; margin-bottom:0px; width:100%; height:auto; margin-top:25px;}
.posts{padding-top:45px; clear:both;}
.posts h1{color:#9582A4;}
.posts.no-pad{padding-top:0px;}
.post-block {width:100%; float:left; display:inline; border-bottom:dotted 1px #AEAEAE; padding:10px 0px 10px 0px;}
.post-block a{text-decoration:none!important;}
.post-block img {margin-bottom:10px;}
.post-block h2 {font-size:1em; margin:0px 0px 10px 0px;}



@media(max-width:970px) {.post-block h2 {font-size:.8em;}}
.post-block a:hover h2 {color:#000;}

img.over-pic {border-bottom:5px solid #ccc;}

.post-block a h2, .post-block a .postMeta, .post-block a .view, .post-block h2 a, .post-block a p{padding-left:10px; padding-right:10px; color:#444; }
.post-block a .view {font-size:.8em; text-decoration:underline;}
.post-block a:hover h2, .post-block a:hover .postMeta{padding-left:10px; padding-right:10px; color:#032E62; }

/* HOME PAGE SERVICES */
.services a.inner {background-color:#063255; color:#fff; display:block;}
.services a:hover.inner {background-color:#BF1136;}

.services a.inner h3 {padding:10px 10px 10px 15px; font-weight:600; height:80px; font-size:1.1em;}

.row-one, .row-two{display:block; clear:both;}
.row-two{padding-top:30px;}
.looping-nav{background-color:#ECF2EA; overflow:hidden; padding-top:30px; padding-bottom:30px;}

/* LEFT NAV */


.left-cta a {padding:10px; color:#fff; font-weight:600; overflow:hidden;  margin-top:10px; width:100%; display:block; background-color:#032E62;}
.left-cta a:hover {background-color:#355881;}



.right-nav ul.menu{margin:0px; overflow:hidden;}
.right-nav ul li a{padding:10px; background-color:#D21B4C; color:#fff; border-bottom:solid 1px #fff; display:block; font-weight:bold;}
.right-nav ul li a:hover{background-color:#063255;}





li.ww_widget-address-details {color:#fff; padding:10px; list-style:none; font-size:.9em;}

/* Forms */

.rowed{width:100%; display:block; overflow:hidden; padding-bottom:20px; border-bottom:dotted 1px #444; margin-bottom:20px;}

.page, .posts, .post-block{margin-top:0px!important;}


.type-page {clear:both;}

.entry-content, .posts {margin-bottom:30px; text-align:left;}

.left .entry-content, .left .posts {text-align:left!important;}
.left h1, .left h1{text-align:left!important;}



.entry-content ul, .right-col ul, .posts ul {margin-left:40px;}
.entry-content a, .posts a {color:#053e82; text-decoration:underline;}

.post-image {padding-top:8px; padding-right:0px;}
@media(max-width:970px) {.post-image {padding:0px; margin:0px;}}


#content {margin-bottom:25px; overflow:hidden;}

.top-image img {width:100%; height:auto; margin-top:-20px; }
#wgmpmap{border:1px solid #b1b1b4;}


/* WIDGETS */
li#widget-wrangler-sidebar-2 {list-style:none;}

.right-col a.in-touch, .right-col .parts {width:100%; border-radius:0px 0px 12px 12px; display:block; padding:15px; color:#fff; font-size:2.0em; margin-bottom:25px;}

/* NEWS */
.news-block {background-color:#fff!important; margin-right:2.5%; width:47.5%; padding-top:15px; margin-top:15px;}
.news-block p{font-size:1em!important;}
.news-3 {clear:both; float:left;}

.news-block-container h2{font-weight:400; padding-top:20px; font-size:1.36em; line-height:1.3em;}
.news-block-container .date{font-weight:600; font-size:.8em; text-transform: uppercase;}

.widget_archive, .widget_categories{width:100%; padding:0px; overflow:hidden; text-align:left; float:left; display:inline; background-color:transparent!important;}
.widget_archive {margin-top:0px;}
li.widget_archive, .widget_archive li, li.widget_categories, .widget_categories li{list-style:none; padding:0px;}

.widget {background-color:transparent!important;}

li.widget_archive ul{margin:0px 0px 20px 0px; padding:0px;}
li.widget_archive ul li a{padding:5px; background-color:#053E82;  font-size:.8em; color:#fff; border-bottom:solid 1px #fff; display:block;}
li.widget_archive a:hover{background-color:#000;}



/* 404 Page Styles */
.error-404 {font-size:100px;}
.center {text-align:center;}


/* Footer Styles */
.footer1 {width:100%; padding:0px; color:#fff; font-size:.8em; background-color:#BF1136; display:block; overflow:hidden; height:auto;}
.footer1 a {color:#fff;}

ul.foot-navbar-nav{list-style:none; display:block; overflow:hidden; margin:0px!important;}
ul.foot-navbar-nav li{float:left; display:inline-block; overflow:hidden;}
ul.foot-navbar-nav li a{padding:14px; display:block;}

.footer2{width:100%; padding:0px 0px 50px 0px; font-size:.9em; color:#fff; text-align:center; background-color:#063255; overflow:hidden;}
.footer2 h2{color:#fff!important; font-weight:200; font-size:2em; margin-bottom:0px; padding:20px 0px 0px 15px;}
.reg{margin-top:35px; font-size:.8em!important; text-align:left;}
.reg a {color:#fff!important;}
.dets{text-align:left; padding-top:35px; font-size:.8em;}
.dets a{color:#fff;}
.dets a:hover{color:#fff;}
.soci a{float:left; display:inline-block; overflow:hidden; margin-top:15px; margin-right:10px; opacity: 0.7; filter: alpha(opacity=70); /* For IE8 and earlier */}
.soci a:hover{opacity: 1; filter: alpha(opacity=100); /* For IE8 and earlier */}
.footer2 ul.menu{overflow:hidden; display:block; margin-bottom:0px; text-align:center;}
.footer2 ul.menu li{display:inline; list-style:none; text-align:center;}
.footer2 ul.menu li a{color:#fff; padding:5px!important; margin:0px; display:inline-block; font-weight:200; font-size:.7em; background-color:transparent; color:#fff; border-bottom:none;}
.footer2 ul.menu li a:hover{color:#F57F6A;}

.footer3{width:100%; font-size:.7em; color:#063255; overflow:hidden; padding-top:10px; padding-bottom:10px;}

#scroll-to-top {visibility:hidden;}
